﻿/**
Medium - Large Layout (<640)
**/
@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?nojmsf');
	src:url('../fonts/icomoon.eot?#iefixnojmsf') format('embedded-opentype'),
		url('../fonts/icomoon.woff?nojmsf') format('woff'),
		url('../fonts/icomoon.ttf?nojmsf') format('truetype'),
		url('../fonts/icomoon.svg?nojmsf#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


body{
	background: url(../img/BGGeneric.jpg) no-repeat fixed center top #898989;
}
	.w-w1{
		background: url(../img/skin/mobile/m-w1.png) repeat-x 0 0 / 15px 495px fixed;
		background: none;
	}
		.w-w2{
			background: url(../img/skin/mobile/m-w2.png) repeat-x 0 495px / 1px 6000px fixed;
			background: none;
		}

.section-inner{
	padding: 0 15px;
}

body.blue #logo{
	background-color: #fff;
}
/*#logo:before{
	content:"";
	display: inline-block;
	height: 68px;
	width: 75px;
	background: url(../img/logo_cloverdale_mobile.png) no-repeat;
	background-size: contain!important;
	margin-top: 2px;
}
	body.blue #logo:before{
		width: 112px;
		height: 27px;
		margin-top: 25px;
		background-image: url(../img/logo_cloverdale-industrial_mobile.png);
	}
#logo img{
	display: none!important;
}*/

/* HEADER
-------------------*/
#header{
	position: relative;
	z-index: 100;
}
	.h-w2.section-inner{padding: 0;}

/*--TOPBAR--*/
#topbar{
	height: 50px;
	background: #000;
	color: #fff;
	position: relative;
}

/*--TOPBAR MENU--*/
#topbarmenu{
	float: right;
	height: 50px;	
}
	/*trigger*/
	#trigger-topbarmenu{
		display: block;
		height: 50px;
		font-weight: 700;
		color: #fff;
		font-size: 14px;
		line-height: 50px;
		text-align:right;
		cursor: pointer;
	}
		#trigger-topbarmenu>span{display: inline-block;}
		/*Icon Trigger*/
		.icon-menu{
			width: 10px;
			height: 10px;
			display: inline-block;
			position: relative;
			left: 0;
			top: 4px;
			margin-right: 5px;
		}
			.icon-menu span,
			.icon-menu span:before,
			.icon-menu span:after{
				display: block;
				position: relative;
				height: 2px;
				width: 10px;
				background: #fff;
			}
				.icon-menu span:before{
					content:"";
					position: absolute;
					top: -4px;
					left: 0;
				}

				.icon-menu span:after{
					content:"";
					position: absolute;
					top: 4px;
					left: 0;
				}

	/*dropdown*/
	.topbarnav{
		position: absolute;
		left: 0;
		top: 50px;
		width: 100%;
		background: #000;
		padding: 36px 15px 30px 15px;
		display: none;
		
	}
		.topbarnav.dropmenu{
			display: block;
			-webkit-animation: fadeIn 0.1s;
			animation: fadeIn 0.1s;
		}

	/*closemenu*/
	.closemenu{
		text-transform: uppercase;
		font-weight: 700;
		font-family: Arial, sans-serif;
		position: absolute;
		left: 15px;
		font-size: 14px;
		bottom: 24px;
		cursor: pointer;
	}
		.closemenu span{
			position:relative;
			left: 0;
			top: 2px;
			margin-right: 5px;
		}

/*--MAINNAV--*/
#mainnav{
	border-top: 2px solid #646464;
	border-bottom: 2px solid #646464;
	line-height: 1;
}
	#mainnav li{position: relative;}
	#mainnav li.active a {
		font-weight: 700;x
	}

	/*First Level*/
	#mainnav .nav.L1>li>a,
	#mainnav .nav.L1>li>.togglemenu, #mainnav ul li.L1Hidden > a {
		display: none;
	}
		.template-home #mainnav .nav.L1 > li{
			border-top: 1px dotted #646464;
		}
			.template-home #mainnav .nav.L1 > li:first-child{border-top: 0;}
		.template-home #mainnav .nav.L1 > li > a, 
		.template-home #mainnav .nav.L1 > li > .togglemenu, 
		.template-home #mainnav ul li.L1Hidden > a{
			color: #fff;
			display: inline-block;
			font-size: 14px;
			padding: 10px 10px 11px;
			text-decoration: none;
			text-transform: uppercase;
		}

    #mainnav ul.L1 ul {
        display: none;
    }

    #mainnav ul.L1 ul.active {
        display: block;
    }

    #mainnav ul.L2 ul.active {
    	display: none;
    }

	/*Second Level*/
	#mainnav .nav.L2>li{
		border-top: 1px dotted #646464;		
	}
		#mainnav .nav.L2>li:first-child{
			border-top: 0;
		}

		#mainnav .nav.L2>li>a{
			display: inline-block;
			color: #fff;
			text-transform: uppercase;
			text-decoration: none;
			padding: 10px 10px 11px 10px;
			font-size: 14px;
		}

		/*#mainnav .nav.L2>li.open{
		background: #9ea374;
		}
		.yellow #mainnav .nav.L2 > li.open{background:#FFD200; background: none;}
		.blue #mainnav .nav.L2 > li.open{background:#8FACBF;}*/

			#mainnav .nav.L2>li.open .nav.L3{display: block;}

	/*Third Level*/
	#mainnav .nav.L3{
		display: none;
	}
		#mainnav .nav.L3>li{
			padding: 6px 0;
			/*background: #757956;*/
			background: #333;
		}
			#mainnav .nav.L3>li:last-child{
				padding-bottom: 12px;
			}
			#mainnav .nav.L3>li>a{
				text-decoration: none;
				color: #fff;
				font-size: 14px;
				padding: 4px 10px 4px 0;
				position: relative;
				left: 30px;
				top: 0;
				display: inline-block;
			}

			#mainnav .nav.L3>li.open .nav.L4{display: block;}


	/*Fourth Level*/
	#mainnav .nav.L4{
		padding: 0 0 5px 30px;
		display: none;
	}
		#mainnav .nav.L4>li{
			margin-top: 10px;
		}
		#mainnav .nav.L4>li:before{
			content:"- ";
		}
			#mainnav .nav.L4>li>a{
				display: inline-block;
				color: #fff;
				text-decoration: none;
				font-size: 14px;
				line-height: 1;
			}

	/*Toggle Menu*/
	.nav.L2 .togglemenu{
		position: absolute;
		right: 8px;
		top: 6px;		
	}
		.nav.L2 .togglemenu span{background-color: #c2c0ba;}
			.nav.L2>li.open>.togglemenu span{
				background-color: #000;
				background-position: 5px -6px;
				color: #000;
			}



	.nav.L3 .togglemenu{
		position: absolute;
		left: 2px;
		top: 7px;
	}
		.nav.L3 .togglemenu span{
			background-color: #fff;
		}
		.nav.L3>li.open>.togglemenu span{
			background-color: #000;
			background-position: 5px -6px;
		}

		.yellow .nav.L2 .togglemenu span, 
		.yellow .nav.L3 .togglemenu span {
			background-color:#ffd200;
		}
		.yellow a.active span {
			color: #ffd200;
		}

		.green .nav.L2 .togglemenu span,
		.green .nav.L3 .togglemenu span {
			background-color: #9ea374;
		}
		.green a.active span {
			color: #9ea374;
		}


		.blue .nav.L2 .togglemenu span,
		.blue .nav.L3 .togglemenu span {
			background-color: #8facbf;
		}
		.blue a.active span {
			color: #8facbf;
		}
	
/*--SECONDARY NAV--*/
#secondarynav{
	float: right;
}
	#secondarynav li{
		margin-top: 15px;
		line-height: 1;
	}
	#secondarynav a{
		text-decoration: none;
		color: #fff;
		text-transform: capitalize;
		font-size: 13px;
	}

    #secondarynav li.more ul {
        display: none !important;
    }

/*--UTIL--*/
#util{
	float: left;
	width: calc(50% - 65px);
	padding-right: 17px;
	height: 50px;
	display: block;
}
	#util ul{
		padding: 0 !important;
		margin: 0 !important;
	}
	#util li{
		display: table;
		width: 100%;
		height: 50px;
		text-decoration: none;
	}
		#util a{
			display: table-cell;
			height: 50px;
			vertical-align: middle;
			color: #fff;
			text-align: left;
			font-size: 13px;
			font-weight: 700;
			line-height: 1.083;
			text-decoration: none;
		}
		#secondarynav li:first-child,
		#secondarynav li:nth-child(2){
			display: none;
		}
		.green #secondarynav li#order_online, .template-home #secondarynav li#order_online {
		    display: none;
		}

		.yellow #secondarynav li#order_online {
		    display: block;
		}
		#secondarynav #order_online a {
		    border: 1px solid #ffde00;
		    border-radius: 4px;
		    padding-top: 2px;
		    padding-bottom: 2px;
		    padding-left: 6px;
		    padding-right: 6px;
		}


/*--LOGO--*/
#logo{
	display: block;
	background: #FFDE00;
	width: 130px;
	/*padding: 0 10px;*/
	height: 77px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -65px;
	text-align: center;
	text-decoration: none;
	box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.5); 
}
	#logo img{
		display: inline-block;
		max-width: 100%;
		margin-top: 18px;
	}
	
	.green #logo,
	.template-home #logo,
	.yellow #logo{
		background: url(../img/cloverdale-logo-mobile.png) no-repeat;
		-webkit-background-size: cover;
		background-size: cover;
	}
	.green #logo img,
	.yellow #logo img,
	.template-home #logo img{
		display: none;
	}



/* MAIN
-------------------*/
#main{
	margin: 0 15px;
	background: rgba(255, 255, 255, 0.75);
	position: relative;
	z-index: 50;
}
	#main .section-inner{padding: 0;}

	.m-w1{}
		#main .m-w2{
			padding: 50px 10px 30px 10px;
			overflow: hidden;
		}
			
/*--CURRENT CATEGORY--*/
.page-category span{
	display: block;
	font-family: Arial, sans-serif; 
}
	.page-category .top-parent-category{
		border-bottom: 4px solid #000;
		font-size: 22px;
		text-transform: uppercase;
		font-weight: 700;
		text-align: center;
		color: #000;
		margin-bottom: 25px;
	}

		.template-home .page-category .top-parent-category{display: none;}

	.page-category .current-category{
		font-size: 20px;
		color: #000;
		text-transform: capitalize;
		margin-bottom: 10px;
	}


	.blue .page-category .current-category{
		color: #8facbf;
	}
	.yellow .page-category .current-category{
		color: #b99100;
	}
	.green .page-category .current-category{
		color: #9ea374;
	}


/*--CONTENT--*/
#content{
	padding-top: 0;
	min-height: 0 !important;
}	#content .sf_colsOut,
	#content .sf_3cols_1in_33,
	#content .sf_3cols_3_25,
    #content .sf_2cols_1_50,
   	#content .sf_2cols_2_50,
   	#content .sf_2cols_1_75,
   	#content .sf_2cols_2_75{
    	width: auto!important;
    	float: none!important;
    }	
    	#content .sf_colsIn,
    	#content .sf_2cols_2_50>div,
    	#content .sf_2cols_2_75>div{
    		margin-left: 0 !important;
    	}
    
	.content-img{margin-bottom: 20px;}
	#content img{
		display: block;
		max-width: 100%;
		height: auto;
		margin: 0 auto;
		float: none !important;
		width: auto;
	}	

#content .location-map img {display:inherit;max-width:none;box-shadow:0 0 0 transparent;}



/* TEMPLATE: LANDING
-------------------*/
.template-landing #subnav,
.template-landing .current-category{
	display: none;
}
.frontbanner{
	margin-bottom: 20px;
}
/*Banner*/
.homebanner{
	background: url(../img/masthead/frontbanner-mobile.jpg) no-repeat center top;
	background: url(../img/masthead/frontbanner-mobile.jpg) no-repeat center top / cover;
	height: 120px;
	width: 100%;
	margin-bottom: 20px;
	display: block;
}

.template-landing.blue .homebanner{
	background: url(../img/masthead/frontbanner-industrial-mobile.jpg) no-repeat center top;
	background-size: cover;
}

.template-landing.yellow .homebanner{
	background: url(../img/masthead/BannerProfessional.jpg) no-repeat center top;
	background-size: cover;
}

/*Intro block*/
.rodda-block .intro {
	font-size: 18px;
	color: #000;
}
	.rodda-block .intro  a{
		color: #326496;
		text-decoration: none; 
	}
.rodda-block .intro .heading, .template-landing .frontbanner .heading  {
	display: block;
	color: #000;
	font-size: 25px;
	font-weight: 700;
	line-height: 1.1;
	margin-bottom: 20px;
}

/*slider*/
#content .slider img{max-width: 100%;}
.c-w1 .slider ul{margin: 0;}
.c-w1 .slider ul li{padding: 0;}
.c-w1 .slider ul li:before{
	display: none;
}
.slick-dots{bottom: -42px;}
.slick-dots li{
	width: 50px; 
	height: 24px;
	text-align: center;
}
	.slick-dots li button{
		background:url(../img/skin/mobile/slidernav-mobile.png) no-repeat -24px 0;
		background-size: 48px 24px;
		width: 24px;
		height: 24px;
		display: inline-block;
	}
		.slick-dots  li.slick-active button{background-position: 0 0;}


/* TEMPLATE: OVERVIEW
-------------------*/
.template-overview .c-w1 .overview-boxes li{margin:0 0 20px 0;}
.template-overview .c-w1 .overview-boxes li{
	display: block;
	text-align: center;
	float: none;
	width: auto;
}
	.template-overview .c-w1 .overview-boxes li a{display: inline-block;}

	.template-overview .c-w1 .overview-boxes .heading{
		font-size: 16px;
	}



/* TEMPLATE: INTERNAL OVERVIEW
-------------------*/
.template-internal-overview .c-w1 .overview-boxes li:nth-child(2n+1){margin-left: 0; clear:left;}





/* FOOTER
-------------------*/
#footer{z-index: 50; position: relative;}
#footer .section-inner{padding: 0;}

#footer .f-w1{
	margin: 0 15px;
	background: #fff;
	padding: 8px;
}
#footer ul {
	padding: 0;
}
.foot-sitemap ul,
.other-categories ul{
	padding: 0;
}


/*--QUICK LINKS--*/
#quicklinks, #subnav{
	border-top: 4px solid #000;
	border-bottom: 4px solid #000;
	padding: 10px 0;
}
#subnav {
	display: none;
	border-bottom:none;
	margin-top:40px;
}
	#quicklinks li, #subnav li{
		border-bottom: 1px dotted #d6d6d6;
		padding: 10px;
	}
	#subnav .L4 > li.active > a:before {
    content: "» ";
}
	#subnav li.last-child {border-bottom:none;}
		#quicklinks li:first-child{border-top: 1px dotted #d6d6d6;}

		#quicklinks a{
			display: inline-block;
			text-decoration: none;
			color: #000;
			text-transform: uppercase;
			font-size: 15px;
			font-weight: 700;
		}
		#subnav a {display: inline-block;
			text-decoration: none;
			color: #000;
			text-transform: uppercase;
			}
#subnav a.L3 {display:none;}

#subnav .nav.L5{margin-left: 10px;}
/*--SOCIAL MEDIA--*/
#footer .socialmedia{
	padding: 10px 0 20px 0;
	text-align: center;
}
	#footer .socialmedia .heading{
		font-size: 15px;
		font-weight: 700;
		font-family: Arial, sans-serif;
		color: #000;
		text-transform: uppercase;
		display: block;
		padding-bottom: 10px;
	}
		#footer .socialmedia .heading br{display: none;}
	#footer .socialmedia li{
		display: inline-block;
		margin: 0 1px;
	}

/*--NEWSLETTER--*/
#newsletter{
	text-align: center;
	margin-bottom: 17px;
}
#newsletter .heading{
	display: block;
	font-size: 14px;
	color: #4b4b4b;
	font-family: Verdana, sans-serif;
	margin-bottom: 10px;
}
	#newsletter label{
		display: none;
	}

	#newsletter input[type="text"],
	#newsletter input[type="email"]{
		width: 100%;
		border:none;
		background: #dcdcdc;
		box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.41) inset;
		border-radius: 4px;
		background-clip: padding-box;
		padding: 10px;
		overflow: hidden;
		margin-bottom: 10px;
		font-size: 12px;
		color: #424242;
		font-family: Verdana, sans-serif;
		-webkit-appearance: none;
	}

/*--BREADCRUMB--*/
#breadcrumb{
	border-top: 1px dotted #646464;
	border-bottom: 1px dotted #646464;
	padding: 28px 10px 28px 10px;
}
	/*hide the unnecessary stuff*/
	#breadcrumb .bc-home-link,
	#breadcrumb .bc-home-link + .separator{display: none;}

	#breadcrumb .separator {
		display: none;
	}

	#breadcrumb .heading{
		display: block;
		text-transform: uppercase;
		font-size: 13px;
		color: #82865f;
	}
	#breadcrumb .heading:after {
		content: 'Home';
		display: block;
		text-transform: none;
		padding: 20px 0 0;
	}
		#breadcrumb .breadcrumbs a{
			clear: left;
			float: left;
			padding-top: 5px;
			margin-left: 0;
			display: inline-block;
			text-decoration: none;
			color: #8c8c8c;
		}
			#breadcrumb .breadcrumbs a:before{
				content:"»";
				margin-right: 5px;
			}
			/*#breadcrumb .breadcrumbs a:first-child{
				font-size: 13px;
				margin-left: 0;
				display: inline-block;
				clear: both;
				float: left;
				margin-top: 10px;
			}*/
				/*#breadcrumb .breadcrumbs a:first-child:before{
					display: none;
				}*/

	.breadcrumbs .separator{display: none;}
	.breadcrumbs span{
		clear: left;
		float: left;
		padding-top: 5px;
		display: inline-block;
		margin-left: 0;
		color: #000;
		display: none;
	}
		.breadcrumbs span:before{
			content:"»";
			margin-right: 5px;
		}

/*--SITEMAP--*/
.foot-sitemap li{position: relative;}
	.foot-sitemap a{margin: 0 10px;}
.foot-sitemap .togglemenu{
	position: absolute;
	top: 14px;
	right: 0;
}

#footlogo{display: none; visibility: hidden; speak:none;}

/*first level*/
.foot-sitemap .L1>li{
	padding:  20px 0;
	line-height: 1;
	border-top: 1px dotted #d6d6d6;
}
	.foot-sitemap .L1>li:first-child{border-top: none;}
	.foot-sitemap .L1>li>a{
		display: inline-block;
		font-size: 13px;
		color: #000;
		font-weight: 700;
		text-transform: uppercase;
		text-decoration: none;
	}

	.foot-sitemap .L1>li.open .togglemenu span{
		background-color: #000;
		background-position: 5px -6px;
	}

/*second level*/
.foot-sitemap .L2{
	display: none;
}
	.foot-sitemap .L1>li.open .L2{display: block;}

	.foot-sitemap .L2 a{
		display: inline-block;
		color: #4b4b4b;
		font-size: 13px;
		text-transform: capitalize;
		text-decoration: none;
		margin-top: 17px;
	}

/*--OTHER CATEGORIES--*/
.other-categories{
	border-top: 4px solid #000;
	padding: 20px 0;
}
.other-categories ul{
	display: table;
	width: 100%;
}
	.other-categories ul li{
		display: block;
		width: 50%;
        padding-right: 10px;
        float:left;
	}
		.other-categories ul li:first-child{
			padding-left: 0;
		}

		.other-categories li.active{display: none;}

    .other-categories ul.showall li:last-child {
        margin-top: 10px;
    }

.other-categories a{
	display: block;
	background: red;
	text-align: center;
	text-decoration: none;
	color: #000;
	text-transform: uppercase;
	font-weight: 700;
	padding: 10px;
	line-height: 1;
	border-radius: 2px;
	background-clip: padding-box;
	font-family: Verdana, sans-serif;
}
	.other-categories .oc-one a{background: #ffd200;}
	.other-categories .oc-two a{background: #9ea374;}
	.other-categories .oc-three a{background: #8facbf;}

/*--COPYRIGHT--*/
#copyright{
	font-family: Verdana, sans-serif;
	color:#000;
	margin-bottom: 10px;
}

/*--SITEMAP--*/
#bottomlinks li{
	display: inline-block;
	line-height: 1;
	border-right: 1px solid #000;
	padding-right: 10px;
	margin-right: 10px;
}
	#bottomlinks li:last-child{
		margin-right: 0;
		padding-right: 0;
		border-right: 0;
	}

	#bottomlinks a{
		text-decoration: none;
		color: #797979;
	}

	
/* BACKGROUNDS
-------------------*/
#homebg{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
}
	#homebg .slick-slide img{max-width: 100%;}


/* COMMON CLASESS
-------------------*/

/*Hidden*/
.mobile-h{
	visibility: hidden;
	display: none;
	speak:none;
}

/*Buttons*/

.submit{
	display: block;
	font-size: 12px;
	color: #000;
	font-weight: 700;
	width: 100%;
	padding: 10px;
	border: none;
	background: #c2c0ba;
	text-transform: uppercase;
	border-radius: 4px;
	background-clip: padding-box;
	font-family: 'Source Sans Pro', sans-serif;
	-webkit-appearance: none;
}

/*When you need a wrapper*/
.wrap{position: relative;}

/*Toggle Menu Button*/
.togglemenu{
	display: block;
	width: 24px;
	height: 24px;
	padding-top: 2px;
	text-align: center;
	cursor: pointer;
}
	.togglemenu span,
	.closemenu span{
		display: inline-block;
		border-radius: 50%;
		background-clip: padding-box;
		background: url(../img/skin/mobile/togglemenu.png) no-repeat 5px 5px #c2c0ba;
		background-size: 7px 17px;
		height: 16px;
		width: 16px;
	}

/*Social Media*/
.socialmedia .social a{
	height: 33px;
	padding-top: 33px;
	overflow: hidden;
	width: 33px;
	display: block;
	background-size: contain;
}
	a.social-fb{ background: url(../img/skin/mobile/social-fb.png) no-repeat; }
	a.social-tw{ background: url(../img/skin/mobile/social-tw.png) no-repeat; }
	a.social-pi{ background: url(../img/skin/mobile/social-pi.png) no-repeat; }
	a.social-fl{ background: url(../img/skin/mobile/social-fl.png) no-repeat; }
	a.social-yt{ background: url(../img/skin/mobile/social-yt.png) no-repeat; }
	a.social-g{ background: url(../img/skin/mobile/social-g.png) no-repeat; }
	a.social-t{ background: url(../img/skin/mobile/social-t.png) no-repeat; }
	a.social-in{ background: url(../img/skin/mobile/social_instagram.png) no-repeat; }
	a.social-linkedin{ background: url(../img/skin/mobile/social_linkedin.png) no-repeat; }


.signup-newsletter{
	display: block;
    color: #000;
    width: 286px;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    padding-right: 27px;
    background: url(../img/icons/newsletter-btn.png) right 0 no-repeat;
    text-align: right;
    text-decoration: none;
    min-height: 50px;
    margin: 15px auto 0 auto;
    text-align: center;
}

/*Facebook*/
.fb-like{
	clear: both;
	margin-top: 30px;
}

/*Checklist*/
.c-w1 .checklist{
	margin: 0 0 25px 0;
	clear: both;
}
	.c-w1 .checklist li{
		padding-left: 22px;
		display: inline-block;
		margin-right: 35px;
		width: 80px;
		position: relative;
		min-height: 22px;
	}

	.c-w1 .checklist li:before{
		content:"";
		display: block;
		position: absolute;
		left: 0;
		top: 0;
		width: 16px;
		height: 16px;
		bottom: #fff;
		border:1px solid #000;
	}
	.c-w1 .checklist li.check:after{
		content:"";
		display: block;
		position: absolute;
		left: 3px;
		top: 3px;
		height: 10px;
		width: 10px;
		background: #e6be00;
	}

/*Overview boxes*/
.c-w1 .overview-boxes ul{margin: 0;}
.c-w1 .overview-boxes ul:after {
	content: '';
	display: block;
	clear: both;
}
.c-w1 .overview-boxes li{padding: 0; margin: 0 0 15px 20px;}
.c-w1 .overview-boxes li:before{display: none;}

.overview-boxes li{
	text-align: center;
	float: left;
	width: 125px;
}
	.overview-boxes a{
		display: block;
		text-decoration: none;
	}

	.overview-boxes .i-o-image{background: #ccc; display: inline-block;}

	.overview-boxes .desc{
		display: none;
	}

	#content .overview-boxes li img{
		display: block;
		max-width: 100%;
		width: 100%;
		box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
	}

	.overview-boxes .heading{
		font-size: 10px;
		padding-top: 5px;
		display: block;
		color: #8c8c8c;
		text-transform: capitalize;
	}

    .mobile-h{
	    visibility: hidden;
	    display: none;
	    speak:none;
    }



.location-map #map_canvas {
    height: 360px;
    width: 100%;
    border:1px solid #000;
}

.c-w1 .location-map .location-type-list .corporate-store {clear:both; float:left; font-size: 12px;}
.c-w1 .location-map .location-type-list .authorized-dealer {clear:both; float:left; font-size: 12px;}
.c-w1 .location-map .location-type-list .industrial-coatings {clear:both; float:left; font-size: 12px;padding-top: 10px;}
.c-w1 .location-map .location-type-list .sprayshop-list {font-size: 12px; padding-top: 10px;}

.c-w1 .location-map .location-type-list .industrial-coatings {padding-left:0px !important;}
.c-w1 .location-map .location-type-list .industrial-coatings .filter-by {clear:both; float:left;}

.c-w1 .location-map .location-type-list li {float:left;list-style:none;margin-right:10px;margin-top:0px;}
.c-w1 ul.location-type-list li:before {content:"";}
.location-map .search {margin-bottom:20px;color:#000;font-size:16px;}
.c-w1 ul.locations-list li {float:left;width:153px;margin-top:0px;margin-bottom:10px;}
#locmap-figure{
	display: none;
	speak:none;
	visibility: hidden;
}

#locmap-content .title{
	display: block;	
	font-weight: 600;
	color: #050607;
	font-size: 14px;
	line-height: 1.6;
	margin-bottom: 10px;
}
	#locmap-content .title br{display: none;}


/*Locations Detail*/
.loc-detail-intro-info>.title{
	display: block;
	font-size: 16px;
	color: #000;
	margin-bottom: 15px;
	line-height: 1.3;
}

.loc-cell>.title{
	display: block;
	font-size: 14px;
	font-weight: 600;
	color: #000;
	margin: 10px 0;
	line-height: 1.3;
}
.loc-detail-image{
	margin: 20px 0;
}
.loc-detail .Authorized.Dealer {display:none;}
.rodda-gmap{
	width: 100%;
	border:1px solid #000;
	overflow: hidden;
}
	.rodda-gmap iframe{
		width: 100%;
		max-width: 100%!important;
		height: 200px!important;
	}

/* ANIMATION
-------------------*/

/*DEFAULT TRANSITION*/
.regularnimation{
	-webkit-transition: all 0.3s ease-out; 
	transition: all 0.3s ease-out; 
}

/*FADE IN EFFECT*/
@-webkit-keyframes fadeIn {
	0%   { opacity: 0.0; }
	50%  { opacity: 0.5; }
	100% { opacity: 1.0; }
}
@keyframes fadeIn {
	0%   { opacity: 0.0; }
	50%  { opacity: 0.5; }
	100% { opacity: 1.0; }
}


/* Divine colours
-------------------*/
.devine-color-title-list li:before,
.devine-color li:before{
	display: none!important;
}
.devine-color li{
	padding: 0 !important;
	margin: 0!important;
}

.devine-color-title-list{
	margin: 0!important;
	text-align: center;
}
.devine-color-title-list:after{
	clear: both;
	content: "";
	display: table;
}
.devine-color-title-list li{
	cursor: pointer;
	padding: 0!important;
}
	.devine-color-title-list li:hover,
	.devine-color-title-list li:focus{
		color: #9b9b9b;
	}
		.devine-color-title-list li:active,
		.devine-color-title-list li.active{
			font-weight: 700;
			color: #000;
		}

.devine-color-list{
	margin: 2em 0!important;
	text-align: center;
}
	.devine-color-list img{display: inline-block!important;}
	.devine-color-list .slick-prev,
	.devine-color-list .slick-next{
		background: #000;
		height: 21px;
		width: 28px;
	}
		.devine-color-list .slick-prev{left: 0;}
		.devine-color-list .slick-next{right: 0;}

/* Media Queries
-------------------*/
@media screen and (min-width: 480px){
	.template-internal-overview .c-w1 .overview-boxes li:nth-child(2n+1){margin-left: 15px; clear:none;}
	.template-internal-overview .c-w1 .overview-boxes li:nth-child(3n+1){margin-left: 0; clear:left;}

	/* TEMPLATE: LANDING
	-------------------*/
	/*Banner*/
	.homebanner{
		height: 160px;
	}
}


#content iframe {
	width: 100% !important;
}


/**************************
Error Page
****************************/
#errorpage{
	margin: auto;
	background: url(../img/rodda-error.png) no-repeat top center;
	background-size: 200px auto;
	padding: 170px 20px 20px 20px;
	text-align: center;
	min-height: 330px;
	font-size: 16px;
	line-height: 20px;
	color: #000;
}
	#errorpage h2{
		font-size: 30px;
		line-height: 1.1;
		font-weight: 600;
	}

	/*#errorpage a,
	#errorpage a:visited{
		color: #2d73a5;
	}*/

/**************************
technical information button
****************************/

.sfContentBlock h2 {
	display: inline-block;
}

.yellow .technical, a.technical {
	font-size: 10px;
	text-transform: uppercase;
	color: #000;
	background: #FED200;
	border-radius: 3px;
	padding: 6px 10px;
	line-height: 12px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	display: inline-block;
	border: solid #FED200 1px;
	margin-bottom: 6px;
	margin-right: 8px;
}

.yellow .technical:hover, a.technical:hover {
	color: #be980e;
	background: #fff0a9;
	border: solid #FED200 1px;
}

.green .technical {
	font-size: 10px;
	text-transform: uppercase;
	color: #000;
	background: #9ea374;
	border-radius: 3px;
	padding: 6px 10px;
	line-height: 12px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	display: inline-block;
	border: solid #9ea374 1px;
	margin-bottom: 6px;
	margin-right: 8px;
}

.green .technical:hover {
	color: #626644;
	background: #b8bf7c;
	border: solid #9ea374 1px;
}

.blue .technical {
	font-size: 10px;
	text-transform: uppercase;
	color: #000;
	background: #8facbf;
	border-radius: 3px;
	padding: 6px 10px;
	line-height: 12px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	display: inline-block;
	border: solid #8facbf 1px;
	margin-bottom: 6px;
	margin-right: 8px;
}

.blue .technical:hover {
	color: #4e92be;
	background: #a9cde5;
	border: solid #8facbf 1px;
}	


/**************************
color tables
***************************/

table.colors, table.colors tbody {
	display: block;
}
table.colors tr {
	display: block;
}

table.colors td {
	display: block;
	height: 150px;
	float: left;
	width: 33.3333%;
}

/**************************
overview boxes
***************************/
.c-w1 .overview-boxes ul li {
	display: block;
	float: none;
	width: auto;
	margin-left: 0;
}
.overview-boxes .heading {
	font-size: 14px;
}


.formTbl td {
	padding: 1% 0;
}

#newsletter .heading {
    color: #000;
    display: block;
    float: left;
    font-family: Arial,sans-serif;
    font-size: 15px;
    font-weight: 700;
    margin-bottom: 10px;
    margin-left: 105px;
    text-transform: uppercase;
    width: 145px;
}

#newsletter .dealer-login a {
    background-size: contain;
    display: block;
    height: 33px;
    overflow: hidden;
    padding-top: 33px;
    width: 33px;
}
#newsletter .dealer-login a { background: url(../img/skin/mobile/social_login.png) no-repeat; }

#locmap-list div img { display: inline;}


form[action='./dealer-login'] #wrapper {
	background: url(../img/bg-dealer-login-m.jpg) top center no-repeat fixed #868b8f;
}


/**************************
Internal Cta
****************************/

.internal-ctas{
	margin: 10px 0 20px 0;
}

.internal-ctas a{
	display: inline-block;
	width: 205px;
	height: 55px;
	text-indent: 200%;
	white-space: nowrap;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: left top;
}

.internal-ctas a+a{
	margin-top: 15px;
}

.ic-store-locations{
	background-image: url(/img/skin/buttons/yellow_locate_btn.png);
}
	.ic-store-locations:hover{
		background: url(/img/skin/buttons/yellow_locate_btn_hover.png);
	}

.ic-contact-us{
	background-image: url(/img/skin/buttons/yellow_contact_btn.png);
}
	.ic-contact-us:hover{
		background-image: url(/img/skin/buttons/yellow_contact_btn_hover.png);
	}




/*--------------------------------------------------------------
# Template - Home
--------------------------------------------------------------*/


.template-home #subnav,
.template-home .current-category{
	display: none;
}	
.template-home .w-w1{
		position: relative;
		background: none!important;
	}
		.template-home .w-w1:after{
			content:"";
			display: block;
			position: absolute;
			top: 40px;
			height: 60px;
			background: rgba(0, 0, 0, 0.45);
			width: 100%;
			left: 0;
			box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5); 
			display: none;
		}

	.template-home .w-w2{background: #fff!important;}
	
	/*Header*/
	.template-home #header{
		background:none;
	}

	.template-home #main{
		background: none;
		padding: 0;
		margin: 0;
	}
		.template-home #main .m-w2{
			width:100%;
			padding: 0;
		}


/*
  Fullwidth Slider
-------------------------------*/
.fullwidth-slider-group{
	margin-bottom: 10px!important;
}

.fullwidth-slider-group_item{
	height: 360px;
	position: relative;
	
}

#main .fullwidth-slider .section-inner{
	position: relative;
	min-height: 100%;
	z-index: 60;
}

.fullwidth-slider-group_banner{
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 50px;
	z-index: 50;
	background-position: 60% 0;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}

.fullwidth-slider-group-_content{
	position: absolute;
	left: 0;
	bottom: 90px;
	padding: 0 30px;
}

.fullwidth-slider-group-_content h2{
	color: #fff;
	font-size: 30px;
	line-height: 1;
	font-weight: 700;
	text-transform: uppercase;

}

.full-width-cta{
	display: inline-block;
	background: #ffd200;
	padding: 10px;
	border: 2px solid #000;
	line-height: 1;
	font-size: 16px;
	text-transform: uppercase;
	color: #000!important;
	text-decoration: none;
	margin-top: 30px;
	font-weight: 700;
}
	.fwb_professionals	.full-width-cta{
		background: #ffd200;
	}
	.fwb_home	.full-width-cta{
		background: #a8ad7b;
	}
	.fwb_industrial	.full-width-cta{
		background: #8facbf;
	}

.full-width-cta em{
	text-transform: lowercase;
	font-weight: normal;
	margin-right: 3px;
}

.full-width-cta:after{
	display: inline-block;
}


.fullwidth-slider-group .slick-slider{
	margin-bottom: 0;
}

.fullwidth-slider-group .slick-dots{
	bottom: 0;
	left: 0;
	right: 0;
	background: #000;
	height: 50px;
}
.fullwidth-slider-group .slick-dots li{
	height: 50px;
	width: 24px;
	margin: 0 23px!important; 
}
.fullwidth-slider-group .slick-dots li button{
	width: 20px;
	height: 20px;
	border: 2px solid #fff;
	background: none;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	margin-top: 15px;
}

.fullwidth-slider-group .slick-dots li.slick-active button{
	background: #fff;
}



/*
  Split Blocks
-------------------------------*/

.slit-blocks:after{
	content:"";
	dispzay: table;
	clear: both;
}

.slit-blocks_item{
/*	float: left;
	width: 50%;*/
	width: 100%;
	height: 175px;
	margin-bottom: 10px;
	background-position: top center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	overflow: hidden;
}

.slit-blocks_item.allow-height{
	height: auto;
	min-height: 175px;
}

.slit-blocks{
	display: flex;
  	flex-flow: row wrap;
}
/*
.slit-blocks_item:nth-child(2){	order: 1; }
.slit-blocks_item:nth-child(1){	order: 2; }
.slit-blocks_item:nth-child(4){	order: 3; }
.slit-blocks_item:nth-child(3){	order: 4; }
.slit-blocks_item:nth-child(6){	order: 5; }
.slit-blocks_item:nth-child(5){	order: 6; }
*/

/*
  Split Blocks Content
-------------------------------*/
.slit-blocks_content{
	height: 100%;
	padding: 15px;
	color: #fff;
	position: relative;
	text-align: center;
}
	.slit-blocks_content div{
		height: inherit;
	}

.slit-blocks_content h2{
	color: #fff;
	font-size: 20px;
	line-height: 1.2;
	text-transform: uppercase;
	font-weight: 700;
	text-align: left;
}


/*Buttons*/
.btn-yellow{
	display: inline-block;
	padding: 10px;
	text-transform: uppercase;
	color: #000!important;
	font-size: 13px;
	text-decoration: none;
	font-weight: 700;
	background-color: #ffd200;
	float: left;
	box-shadow: 0px 1px 13px 0px rgba(0, 0, 0, 0.75); 
	-webkit-transition: background 0.2s ease-out;
	-o-transition: background 0.2s ease-out;
	transition: background 0.2s ease-out;
}
	.btn-yellow.center{
		position: absolute;
		right: 20px;
		bottom: 20px;
	}
.btn-yellow:hover{
	background-color: #ffe225;
}

/*Sticker*/
.slit-blocks_content a.sticker{
	position: relative;
	display: inline-block;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	text-align: center;
	-webkit-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
	.slit-blocks_content a.sticker>img{
		box-shadow: 0px 1px 13px 0px rgba(0, 0, 0, 0.75);	
		max-width: 274px!important;
	}

.slit-blocks_content a.sticker:hover{
	-webkit-transform: translateY(-52%);
	transform: translateY(-52%);
}


/*
  Split Blocks Content -> Latest block
-------------------------------*/

.latest-block{
	text-align: left;
	position: relative;
	margin-left: -10px;
	margin-top: -10px;
	margin-bottom: -10px;
	padding-left: 55px;
	height: 100%;
}

.latest-block_image{
	position: absolute;
	left: 0;
	top: 0;
	height: 100% !important;
	width: 40px;
	overflow: hidden;
}

.latest-block_image img{
	display: block;
	height: 100%!important;
	max-width: none!important;
}


.latest-block_content{
	color: #000;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.latest-block_content h2{
	color: #000;
	line-height: 1.2;
	margin-bottom: 5px;
}
.latest-block_content h3{
	color: #54585f;
	text-transform: uppercase;
	line-height: 1.4;
	font-weight: 400;
	font-size: 13px;
	margin-bottom: 5px;
}

.latest-block_content p{
	font-size: 12px;
	color: #54585f;
	line-height: 1.25;
}

.latest-block_link{
	display: inline-block;
	padding: 10px;
	text-transform: uppercase;
	color: #000!important;
	font-size: 13px;
	text-decoration: none;
	font-weight: 700;
	border:  2px solid #ffd200;
}



.canada-block{
	background: url(../img/canada-cloverdale-mobile.jpg) no-repeat center top #f8d700;
	-webkit-background-size: auto 140px;
	background-size: auto 140px;
}

.canada-block-inner{
	padding: 40px 15px 70px 15px;
	position: relative;
}

.canada-block-inner:after{
	content:"";
	display: block;
	position: absolute;
	left: 20px;
	bottom: 20px;
	width: 200px;
	height: 25px;
	background: url(../img/cloverdale-logo-canada.png) no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
}

.canada-block-inner h2{
	font-weight: 700;
	color: #cc0000;
	font-size: 20px;
	line-height: 1.25;
	text-transform: uppercase;
	margin-bottom: 15px;
	margin-bottom: 60px;
}

.canada-block-inner p{
	color: #000;
	font-size: 12px;
	line-height: 1.33;
}














/*	.front-message{
		background: rgba(0, 0, 0, 0.74);
		margin: auto;
		border-radius: 4px;
		background-clip: padding-box;
		color: #fff;
		text-align: center;
		overflow: hidden;
		position: relative;
	}
		.front-message .heading{
			display: block;
			font-size: 18px;
			font-weight: 600;
			padding: 10px 35px;
			color: #000;
			background: #000;
			line-height: 1.2;
			text-transform: uppercase;
		}
			.front-message .heading>a{
				text-decoration: none;
				color: #fff;
			}
		
		.fm-content{
			padding: 20px;
			font-size: 12px;
			line-height: 1.2;
		}
			.fm-content .title{
				display: block;
				font-size: 16px;
				margin-bottom: 10px;
			}

			.fm-content p{
				line-height: 1.2;
			}

			.fm-content a{
				color: #fff;
				text-decoration: none;
			}

		.homecontrol{
			display: block;
			position: absolute;
			top: 10px;
			height: 100%;
			width: 35px;
			padding-top: 22px;
			height: 1px;
			white-space:nowrap;
			overflow: hidden;
			z-index: 50;
			height: 22px;
			font-size: 1px;
		}
			.homecontrol:before {
				font-family: 'icomoon';
				speak: none;
				font-style: normal;
				font-weight: normal;
				font-variant: normal;
				text-transform: none;
				line-height: 1;

				-webkit-font-smoothing: antialiased;
				-moz-osx-font-smoothing: grayscale;
				color: #fff;
				position: absolute;
				top: 0;
				left: 0;
				width: 35px;
				height: 22px;
				background: #000;
				font-size: 24px;
				text-align: center;
				line-height: 22px;
			}
			.homecontrol.left:before {
				content: "\e600";

			}
			.homecontrol.right:before {
				content: "\e601";
			}

			.homecontrol.left{
				left: 0;
				border-right: 1px solid #000;
				
			}

			.homecontrol.right{
				right: 0;
				
				border-left: 1px solid #000;
			}

		.entryhome{
			background: #fff;
			border-radius: 4px 4px 0 0;
			background-clip: padding-box;
			box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.7); 
			margin-top: 40px;
			padding: 20px 20px 40px 20px;
		}

			.entryaction{
				text-align: center;
				margin-bottom: 20px;
			}
				.entryaction:first-child{margin-left: 0;}
			
				.entryaction a{display: block; text-decoration: none;}

					.entryaction .heading{
						display: block;
						text-transform: uppercase;
						font-weight:600;
						color: #000;
						font-size: 16px;
					}
					.template-home #content .entryaction img{
						display: inline-block;
						max-width: 100%;
						box-shadow: none;
					}

		.latest{
		}
			.c-w1 .latest ul{margin: 0;}
			.c-w1 .latest ul li{
				padding: 18px 0;
				border-bottom: 1px dotted #c2c0ba;
				margin: 0;
			}
			.c-w1 .latest ul li:before{display: none;}

			.latest a{text-decoration: none;}

				.latest .latest-cta{
					display:block;
					text-align: right;
					margin-top: 10px;
					color: #2d73a5;
					text-decoration: underline;
				}

			.latest .heading{
				display: block;
				padding-bottom: 10px;
				text-transform: uppercase;
				font-weight: 600;
				color: #000;
				font-size: 16px;
				border-bottom: 1px dotted #c2c0ba;
				text-align: center;
			}

			.latest-date{
				display: block;
				font-size: 11px;
				font-weight: 300;
				text-transform: uppercase;
				color: #8c8c8c;
				line-height: 1;
			}
				.latest-date span{
					display: block;
					font-size: 14px;
					font-weight: 700;
					padding: 2px 0;
					color: #000;
				}

			.latest-content{
				clear: both;
				padding-top: 10px;
			}
				.latest-content .title{
					font-size: 18px;
					color: #000;
				}

/***********************************
404
***********************************/
#ErrorNavCollection{
	margin:20px 0;
}
#ErrorNavCollection > li{
	list-style: none;
	margin:0;
	padding:0;
	margin-bottom: 20px;
}

#ErrorNavCollection > li:before{
	display: none;
}
#ErrorNavCollection > li > a{
	padding:0 4px;
	line-height: 38px;
	height: 40px;
	border-radius: 4px;
	background: #fff;
	color: #000;
	display: block;
	text-decoration: none;
	text-align: center;
	transition:all .25s;
	font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;

}
/*	#ErrorNavCollection > li > a:after{
		position: relative;
		content:"";
		display: block;
		bottom: 8px;
		left: 0;
		width: 100%;
		height: 4px;
		background: #c2c0ba;
		opacity:1;
		transition:all .25s;
	}*/

/*Special Link Targeting*/
#ErrorNavCollection > li:nth-child(1) > a{
	border-color: #ffd200;
	background: #ffd200;
}

#ErrorNavCollection > li:nth-child(2) > a{
	background: #9ea374;
}

#ErrorNavCollection > li:nth-child(3) > a{
	background: #8facbf;
}



/**************************
Home - 20191204
**************************/
.home-tabs-group{
	margin-bottom:10px;
}
	.home-tabs-group ul{
		margin:0;
	}
.home-tabs-group .top-title{
	position: absolute;
	top:0;
	left:0;
	width:100%;
	background-color: rgba(0,0,0,0.6);
	padding:40px 20px 15px;
	font-weight: 700;
	font-size: 18px;
	color: #fff;
	z-index: 1;
}
	.home-tabs-group a{
		display: block;
		position: relative;
	}
	.home-tabs-group img{
		width:100%;
		max-width: 100%;
		height: auto;
		display: block;
	}
	.home-tabs-group .link-wrap{
		position: absolute;
		bottom: 55px;
		left:0;
		width:100%;
		padding:0 20px;
		text-align: center;
		display: block;
	}
	@media screen and (min-width:641px){
		.home-tabs-group .link-wrap{
			padding:0 30px;
		}
	}
	.home-tabs-group .home_tab_item_link span{
		font-weight: 400;
		font-size: 20px;
		text-transform: none;
	}
	.home-tabs-group .slick-dots{
		bottom:15px;
	}

.home_tab_item_link {
    display: inline-block;
    padding: 8px 27px;
    border: 3px solid #000;
    line-height: 1.2;
    font-size: 20px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 700;
    color: #000 !important;
    width:100%;
}
@media screen and (min-width:481px){
	.home_tab_item_link {
	    width:320px;
	}
}
.home_tab_item_link br{
	display: block;
}

.fwb_professionals .home_tab_item_link {
    background: #ffd200;
}

.fwb_home .home_tab_item_link {
    background: #a8ad7b;
}

.fwb_industrial .home_tab_item_link {
    background: #8facbf;
}

span.required {
    color: #ff0000;
    padding-left: 5px;
  }

/* CP-305 */

.custom-accordion {
  
}

.custom-accordion .sflistExpandAllLnkWrp {
    text-align: right;
    margin: 0 0 1rem;
}

.custom-accordion .sflistTitle {
    display: none;
}

.custom-accordion ul.sflistList.sflist {
    list-style: none;
    padding: 0;
    margin: 0;
}

.custom-accordion ul.sflistList.sflist li {
  position: relative;
  padding: 0 15px;
  background-color: #FFF;
  border: 2px solid;
}

.custom-accordion ul.sflistList.sflist li:before {
  content: "\f13a" !important;
  position: absolute;
  top: 5px;
  right: 15px;
  left: auto;
  width: 20px;
  height: 20px;
  font-family: "FontAwesome";
  font-size: 20px;
  z-index: 1;
}

.custom-accordion ul.sflistList.sflist li .sftitle {
  max-width: 100%;
  font-size: 16px;
  font-weight: 400;
  margin: .5rem 0;
  position: relative;
  z-index: 2;
}

.custom-accordion ul.sflistList.sflist li .sftitle > a {
  text-decoration: none;
  display: block;
  width: 100%;
  padding-right: 30px;
}

.custom-accordion ul.sflistList.sflist li:before {
  content: normal
}

.sfContentBlock.accordion-cta {
    text-align: center;
  padding: 1rem 0 0;
}

.accordion-cta .yellow,
.accordion-cta .technical, 
.accordion-cta a.technical {
  margin: 0;
  padding: 20px;
  -webkit-box-shadow: 0px 0px 25px 5px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px 0px 25px 5px rgba(0,0,0,0.25);
  box-shadow: 0px 0px 25px 5px rgba(0,0,0,0.25);
}

/* COLORS */

.custom-accordion.yellow-accordion ul.sflistList.sflist li {
  border-color: #FED200;
}

.custom-accordion.yellow-accordion .sflistExpandAllLnkWrp a {
  color: #FED200;
}

.custom-accordion.yellow-accordion ul.sflistList.sflist li:before {
  color: #FED200;
}

/* COLORS */

.custom-accordion.green-accordion ul.sflistList.sflist li {
  border-color: #9ea374;
}

.custom-accordion.green-accordion .sflistExpandAllLnkWrp a {
  color: #9ea374;
}

.custom-accordion.green-accordion ul.sflistList.sflist li:before {
  color: #9ea374;
}

/* COLORS */

.custom-accordion.blue-accordion ul.sflistList.sflist li {
  border-color: #8facbf;
}

.custom-accordion.blue-accordion .sflistExpandAllLnkWrp a {
  color: #8facbf;
}

.custom-accordion.blue-accordion ul.sflistList.sflist li:before {
  color: #8facbf;
}

.accordion-cta span {
  font-size: 16px !important;
}